---
layout: post
title: "Dr. Steven Gundry - The Longevity Paradox"
description: "The Longevity Paradox (2019) looks at three of the most crucial factors behind aging well: our gut bacteria, our gut walls and our mitochondria. By helping us to understand the roles these factors play in our health, and by showing us some powerful strategies we can adopt to support them, the author points us toward long and healthy lives."
image: https://images.blinkist.com/images/books/5cb4c56e6cee07000700672e/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cb4c5806cee0700081f006c" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the surprising secrets to living a long and healthy life.
  </h1>
  <div class="chapter__content">
   <p>
    Almost everyone wants to live a long life – but almost nobody actually wants to get old. That’s the paradox at the center of many of our thoughts, feelings and desires about aging. It’s a paradox because the two sentiments seem to contradict each other. After all, living a long life means getting old; we can’t have one without the other, right?
   </p>
   <p>
    Well, that depends on what you mean by “getting old.” If it’s just the digits in your age increasing, then, yes, that’s impossible to avoid. But what you’re really concerned about probably isn’t that number per se; it’s the physical and mental aging that usually comes with it: brittle bones, weak muscles, cancer, heart attacks, memory loss, dementia – the list goes on and on.
   </p>
   <p>
    So what you really want is to live a long life while still enjoying the vitality of your youth. That’s not really that paradoxical – but it might seem like wishful thinking, at the very least. Is it possible to reach your 80s while retaining the mind and body of a healthy 40-year-old? The short answer is yes. The longer answer is the subject of these blinks!
   </p>
   <p>
    In them, you’ll learn about
   </p>
   <ul>
    <li>
     the problems of doing too much exercise;
    </li>
    <li>
     the benefits of eating too little food;
    </li>
    <li>
     the secrets of some lab mice who seemingly aged in reverse.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c5996cee07000700672f" data-chapterno="1">
  <h1>
   People are living longer but not healthier lives.
  </h1>
  <div class="chapter__content">
   <p>
    Have you ever experienced one of those strange days in which the sky seems split in two – blue and sunny in one half, dark and grey in the other? Well, when you’re looking at the longevity of people living in Western societies, that’s one way you could picture the current state of affairs.
   </p>
   <p>
    On the bright side, the average person’s life span has significantly increased over the past five decades. For example, from 1960 to 2013, it went from 66.4 to 76.4 years for the average American man, and from 73.1 to 81.1 years for the average American woman.
   </p>
   <p>
    But on the dark side, there are some ominous clouds brewing. In the past three years, the lengthening of the average American life span has not only stalled; it’s actually declined a bit. More troubling still, the previous increase in people’s life spans has not been accompanied by a corresponding increase in their health spans – the number of years in which their bodies and minds remain fully functional.
   </p>
   <p>
    In the US, most people’s health begins to deteriorate at the age of 50.9. From that point onward, the myriad problems of aging begin to kick in: muscle loss, obesity, osteoporosis, arthritis, heart disease, cancer, memory loss, dementia – the list goes on and on. So while people have more years to live than their ancestors, they lack the vitality to actually enjoy them.
   </p>
   <p>
    That’s because the general increase in the average life span isn’t really the result of an improvement in people’s underlying health; rather, it’s the result of an improvement in the prevention and mitigation of certain diseases and health problems. Thanks to vaccines, antibiotics and improved hygiene practices, people are no longer being prematurely killed en masse by infectious diseases. Those diseases used to be especially devastating to young children, whose early deaths drove down the average life span. Meanwhile, thanks to a range of medical treatments, drugs and procedures such as bypass surgeries, people can be kept alive longer than before, despite poor health.
   </p>
   <p>
    But what’s responsible for that poor health in the first place? Well, you’ve probably heard the main answer many times: the unhealthiness of the standard Western diet and lifestyle, which are notoriously full of junk food and inactivity. But some of the main reasons why your diet and lifestyle choices are negatively affecting your health may come as a surprise to you.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c5aa6cee0700081f006d" data-chapterno="2">
  <h1>
   One of the keys to a long, healthy life is to cultivate your gut bacteria carefully.
  </h1>
  <div class="chapter__content">
   <p>
    Imagine a woman who’s well into her 90s, but can still move and think like a 50-year-old. What’s the secret to her vitality? Good genes? A healthy diet?
   </p>
   <p>
    Well, both – but not for the reasons you’re probably thinking of!
   </p>
   <p>
    The genes that have the biggest bearing on your longevity aren’t the ones inside your human body cells; they’re the ones inside the single-cell bacteria that live within, on and in the air immediately surrounding your body. There are trillions of these bacteria, and they come in hundreds of different species, which are differentiated by their genes. The ones in your intestines are called gut bacteria. They play a key role in your digestive system, where they help to produce vitamins, minerals, hormones, proteins and other nutrients and substances your body needs to function.
   </p>
   <p>
    Some of these bacteria are good for your longevity; others are bad. So while one type of gut bacteria called Escherichia can cause inflammation, Eubacterium Rectale helps to combat it. Inflammation, in turn, can lead to a range of diseases that tend to come with aging. For example, when inflammation happens in the brain, it can lead to Parkinson’s disease, Alzheimer’s disease and dementia. And according to a 2017 study published in the journal
    <em>
     Neurobiology of Aging
    </em>
    , an abundance of inflammatory Escherichia and a shortage of anti-inflammatory Eubacterium Rectale are associated with cognitive impairment in the elderly.
   </p>
   <p>
    One of the keys to longevity is therefore nourishing your good bacteria and starving your bad bacteria. That’s where a healthy diet comes into the picture. One way to nourish your good bacteria is to consume lots of foods that provide sources of prebiotics, which are substances that promote the bacteria’s growth. Some great sources of prebiotics include tubers such as yams, fungi such as mushrooms and roots such as turnips.
   </p>
   <p>
    Conversely, to starve your bad bacteria, you need to avoid the substances they like. Unfortunately, one of their favorite things to chomp on is sugar – and not just the table sugar in deserts, but also the sugar in fruits. Those include grapes, mangoes, pineapples and ripe bananas. There’s a reason these taste so good; they’re loaded with a sugar called fructose – and because of that, your bad bacteria love them as much as humans do.
   </p>
   <p>
    So try to cut these sugary fruits out of your diet – and if you still want something sweet, try another prebiotic root vegetable: sweet potatoes!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c5bb6cee070007006730" data-chapterno="3">
  <h1>
   Mitochondria have a huge impact on cellular growth and longevity.
  </h1>
  <div class="chapter__content">
   <p>
    The bacterial footprint in our bodies goes even deeper than the trillions of bacteria that populate them, vastly outnumbering our human cells. It’s even stamped inside most of those human cells themselves, where it can be found in the form of mitochondria.
   </p>
   <p>
    In case you don’t remember them from your high school biology class, mitochondria are parts of our cells that are descended from bacteria. In collaboration with our gut bacteria, they do vital work for us. One of their jobs is to take the nutrients and substances processed by our gut bacteria and convert them into energy for our cells. Another job is to decide how quickly our cells should grow, which ones should live and which ones should die.
   </p>
   <p>
    As a result, mitochondria play a critical role in how organisms age. Consider this: at the University of Alabama at Birmingham, researchers took some lab mice and purposefully impaired the functioning of their mitochondria – inducing mitochondrial dysfunction, to use the technical term. Within just a few weeks, they lost their fur, and their skin became wrinkled. Then the researchers repaired the mitochondria, and the mice regained their youthful fur and skin!
   </p>
   <p>
    Unfortunately, mitochondrial dysfunction isn’t just something that happens in a lab when researchers mess with mice. It can also happen in our own bodies when our mitochondria receive the wrong substances or signals from our gut bacteria. This can often occur if we feed them the wrong kinds of food. For example, meat tends to contain a lot of iron – and iron disrupts our mitochondria’s ability to produce energy by lowering their oxygen levels. A 2018 study from the University of Wyoming suggests that when mitochondria have high levels of iron and low levels of oxygen, it can lead to neurological maladies such as Huntington’s disease and amyotrophic lateral sclerosis, or ALS.
   </p>
   <p>
    But fortunately, there are also foods that can improve the way our mitochondria function. For example, eating certain types of prebiotic foods causes your gut bacteria to produce butyrate, which is a type of short-chain fatty acid that boosts your mitochondria’s levels of energy production. One of the most easily obtainable sources of butyrate is also one of the yummiest: nuts – especially walnuts, pistachios and almonds.
   </p>
   <p>
    Nuts are also a great source of protein – so you can use them to replace the protein coming from the meat in your diet as well!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c5cc6cee0700081f006e" data-chapterno="4">
  <h1>
   Your gut wall plays a crucial gatekeeping role between your intestines and the rest of your body.
  </h1>
  <div class="chapter__content">
   <p>
    If longevity were a superhero movie, then the protagonists of the story would form a dynamic trio. You’ve met two of its members so far: your gut bacteria and your mitochondria. Now it’s time to meet the third: your gut wall.
   </p>
   <p>
    This is the protective barrier between your gut and the rest of your body. It consists of a single layer of mucus-producing cells that line your intestines. They’re tightly packed together, and they’re interspersed with immune cells – specialized white blood cells that act as a sort of gatekeeper in the wall.
   </p>
   <p>
    This gatekeeping role is vital because many things lurk inside your intestines. Some of them are good for the rest of your body; some of them are bad. Your gut wall and its immune cells decide which ones to let through and which ones to keep out. If all goes well, that means the rest of your body gets the nutrients and other beneficial substances it needs from your gut – and nothing else. For example, the amino acids from proteins and the fatty acids from fat will pass through – but harmful lipopolysaccharides will be blocked.
   </p>
   <p>
    Also known as LPSs, lipopolysaccharides are one of the main villains of our story. Playing with their acronym and the fact that they’re basically waste products, the author calls them “little pieces of shit.” To be more precise, they’re the discarded fragments of your bacteria’s cell walls, which get shed when your bacteria die or divide to reproduce themselves. Trillions of LPSs get produced every day – which is a rather ominous fact, given how harmful they can be if they breach your gut wall and reach your blood, organs, tissues or lymphatic system.
   </p>
   <p>
    When the immune cells in the rest of your body encounter LPSs, they perceive them as foreign invaders, and they react accordingly: they go on the attack, which leads to inflammation. If that happens over and over again, it’s called chronic inflammation, which is one of the ultimate causes of many of the most common ailments associated with aging, including diabetes, osteoporosis, arthritis, cancer and Alzheimer’s.
   </p>
   <p>
    The same is true of anything else that breaches your gut wall and gets perceived as a foreign invader by your immune cells. So keeping your gut wall strong and able to ward off invaders is a key part of aging well. But before we look at how to do this, we first need to meet another villain in our story.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c5de6cee070007006731" data-chapterno="5">
  <h1>
   Your gut wall can be weakened by substances that are endemic to the Western diet and lifestyle.
  </h1>
  <div class="chapter__content">
   <p>
    If you had an invincible gut wall, then harmful substances like LPSs would never be able to escape your intestines and wreak havoc on the rest of your body. Unfortunately, your gut wall is far from invincible – and you can make it even weaker if you have an unhealthy diet or lifestyle.
   </p>
   <p>
    Let’s start with something called lectins. These plant-derived proteins share a similar molecular pattern to LPSs, and your immune cells react to them in much the same manner – as foreign invaders, leading to inflammation. But lectins’ villainy goes even further than that. They’re also one of your gut wall’s worst enemies.
   </p>
   <p>
    That’s because they’re able to break apart the tightly-knit bonds between the cells that compose it, leaving little holes through which they and other invaders like LPSs can sneak through. This results in intestinal permeability – more casually known as a “leaky gut.” If that happens, the rest of your body is in big trouble; the invaders will start flooding through your gut wall, resulting in more inflammation and disease.
   </p>
   <p>
    Given this fact, you’ll probably want to know if you’re exposing yourself to lectins. Sadly, the answer is probably yes. The typical Western diet is full of lectins, which are found in grains, such as rice and wheat. The latter contains a particularly pernicious type of lectin called wheat germ agglutinin, or WGA. These lectins are so tiny that they can slip through your gut wall even if it hasn’t been damaged.
   </p>
   <p>
    Once they enter your body, WGAs are then even more harmful than other lectins. That’s because they not only provoke inflammation, especially in your kidneys; they also mimic insulin, which leads to a host of problems: muscle loss, fat gain and the death of brain cells and peripheral nerves, which, in turn, can result in dementia, Parkinson’s disease and peripheral neuropathy.
   </p>
   <p>
    Here’s even more bad news: lectins aren’t the only gut wall buster. Other culprits include excessive alcohol and non-steroidal anti-inflammatory drugs, or NSAIDs, such as ibuprofen and Advil. These cause significant damage to your gut wall as well – and with NSAIDs, there’s a double whammy: you take NSAIDs to combat inflammation, but they actually cause
    <em>
     further
    </em>
    inflammation by damaging your gut wall. This can then lead you to take even more NSAIDs, which causes even more inflammation, resulting in a vicious cycle.
   </p>
   <p>
    By shunning NSAIDs, excessive alcohol and lectins, you can avoid damaging your gut wall, which is key to preventing the inflammation that causes many of the diseases of aging. There are also things you can do to strengthen the wall of the gut, which we’ll take a look at next.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c5f06cee0700081f006f" data-chapterno="6">
  <h1>
   Your gut wall can be strengthened by a pair of phenomena called hormesis and autophagy.
  </h1>
  <div class="chapter__content">
   <p>
    At this point, you’re probably wishing you could have a gut wall made of steel – one that was impervious to health span-decreasing, inflammatory and disease-causing invaders like LPSs, WGAs and other lectins. Fortunately, there are some simple ways to strengthen your gut wall – but to pull them off, you’ll need to enlist the help of your gut bacteria.
   </p>
   <p>
    One of the simplest tactics you can implement right away is to eat plenty of food that provides your body with a source of organic compounds known as polyamines. Sources of these compounds include leafy greens, mushrooms, nuts, seeds, lentils, shellfish, chicken liver and aged cheese. When they’re given these foods, your gut bacteria use them to produce and transport polyamines, which then help to protect your gut wall.
   </p>
   <p>
    These compounds also combat inflammation, and they provoke a beneficial process known as autophagy, which is the result of another phenomenon called hormesis. Those are two pretty obscure scientific words in a row, but don’t worry; in just a moment, you’ll be able to drop them casually into conversations with your friends.
   </p>
   <p>
    Let’s start with hormesis. This is an umbrella term for the beneficial ways in which your body responds to low amounts of stress, the source of which is known as a hormetic stressor – another term to name-drop to your friends. When your body is given a little bit of stress, your gut bacteria start sending it signals that kick it into a higher gear. And one way they do that is by triggering autophagy, which brings us back to our other fancy word.
   </p>
   <p>
    In Latin, “autophagy” means “self-devouring.” It’s what happens when your body cells start eating themselves. That sounds ominous, but it’s actually a really good thing because it’s your cells’ way of getting rid of their weak parts and thus becoming stronger. When faced with a hormetic stressor, your gut bacteria basically send a signal to your cells saying, “Hey, everyone, we’re going through some tough times right now – so you better toughen up!” That signal gets conveyed to cells throughout your body – including the ones that line your intestines. The result? A stronger gut wall, through processes like autophagy!
   </p>
   <p>
    But seeking out polyamines is just one way of inducing hormesis and autophagy, and reinforcing your gut wall is just one of the latter’s beneficial effects. We’ll look at some other methods and benefits in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c6006cee070007006732" data-chapterno="7">
  <h1>
   To benefit from hormesis and autophagy, seek out polyphenols and moderate amounts of alcohol and exercise.
  </h1>
  <div class="chapter__content">
   <p>
    If you want to experience the gut wall-reenforcing, inflammation- and disease-preventing benefits of hormesis and autophagy, then there are a number of practical life changes you can implement.
   </p>
   <p>
    The good news is that a couple of the steps you can take are not only easy, but actually enjoyable to carry out. Here’s the first one: consume food and drink that contain polyphenols. Okay, that might not sound enjoyable if you don’t know what polyphenols are or where they come from, but you’re in for a pleasant surprise. Three of the main sources of this highly beneficial plant compound are berries, grapes and red wine!
   </p>
   <p>
    Speaking of red wine, another pleasurable way to induce hormesis is to consume moderate amounts of alcohol: two small servings per day. Just don’t overdo it. Remember, hormesis is the result of low amounts of stress; too much alcohol results in too much stress, which causes damage to your gut wall (not to mention your liver).
   </p>
   <p>
    A similar principle holds true for another important source of hormetic stress: moderate amounts of strength training and cardiovascular exercise. The key word here again is “moderate,” which can be either good news or bad news, depending on your attitude toward exercise. If the idea of running a 10K sends shivers down your spine, then you’re in luck – but if that’s one of your favorite pastimes, well, you might want to rethink your workout routine.
   </p>
   <p>
    Here’s the thing: our ancestors weren’t long-distance runners; they were sprinters. When faced with predators like wild boars, they weren’t fast enough to evade them for very long, so the key to their survival was to hightail it over to a tree and scramble up to safety. When they weren’t doing that, they spent most of their energy walking around in search of food and then carrying it back home. As a result, evolution designed our bodies to perform those three forms of exercise: walking, lifting weights for short periods of time and engaging in temporary bursts of heart-pumping, rapid-fire activities, such as running.
   </p>
   <p>
    Too much exercise results in too much stress – specifically, oxidative stress. This, in turn, produces free radicals – highly reactive, uncharged molecules that provoke aging. In contrast, moderate amounts of exercise actually combat the negative effects of oxidative stress!
   </p>
   <p>
    So go easy with your exercise regime. You’ll be especially keen to do that once you learn about the next step you should take in pursuit of generating hormesis and autophagy.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c6106cee0700081f0070" data-chapterno="8">
  <h1>
   To live a long and healthy life, make your bacteria hungry.
  </h1>
  <div class="chapter__content">
   <p>
    In this blink, the big picture is finally going to come together. Remember the dynamic trio of longevity – gut bacteria, your gut wall and mitochondria? Well, now you’re going to see how their superpowers combine together – and how you can take advantage of all three of them in one fell swoop.
   </p>
   <p>
    But there is a downside: you’re going to be hungry. Very hungry.
   </p>
   <p>
    That’s because one of the most effective strategies for enjoying the benefits of hormesis and autophagy is also one of the least enjoyable strategies to implement: partial, intermittent fasting. Here’s the author’s recommendation, in a nutshell: for five consecutive days per month, you should limit yourself to consuming fewer than 900 calories per day.
   </p>
   <p>
    And why on Earth should you do that? Well, the point of it isn’t to make you hungry; it’s to make your gut bacteria hungry. When they sense a lack of food, they send a message to your body cells, saying, “Yellow alert, everyone; hard times might be ahead. Toughen up to get ready.” This provokes your cells to engage in autophagy, leaving them stronger than before. Those cells include the ones that line your intestines, so this also strengthens your gut wall!
   </p>
   <p>
    But it’s not just your cells that are listening to the alert messages sent by your gut bacteria; it’s also the mitochondria within your cells. They respond by dividing and multiplying, leaving each of your cells with more mitochondria – a process known as mitogenesis. Now, remember, your mitochondria produce energy inside your cells. More mitochondria therefore means more energy for your cells. When you provoke mitogenesis, it’s like you’re turbocharging their engines. And as you learned earlier, the better or worse your mitochondria function, the better or worse you age, so if longevity is your aim, you want your mitochondria firing on as many cylinders as possible.
   </p>
   <p>
    But wait – it gets even better. By restricting your calorie intake, you also restrict your gut bacteria’s reproduction rate. Now, among the by-products of that reproduction are our old friends (or rather enemies) lipopolysaccharides – aka LPSs. Less bacterial reproduction therefore means fewer LPSs, which means less inflammation, which means fewer aging-related diseases!
   </p>
   <p>
    Partial, intermittent fasting thus results in a win-win-win for living a long and healthy life.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c6286cee070007006733" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Your body’s gut bacteria, gut wall and mitochondria play key roles in its overall health and longevity. Those roles can be undermined by a range of substances and factors, such as lipopolysaccharides, lectins, non-steroidal anti-inflammatory drugs and excessive amounts of alcohol and exercise. Fortunately, they can be supported by polyamines, polyphenols, partial fasting and moderate amounts of alcohol and exercise.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Embrace olive oil.
    </strong>
   </p>
   <p>
    There’s a reason why the Mediterranean diet has been so often touted for its healthiness, and it largely has to do with olive oil. This staple of Italian, Spanish and other Mediterranean cuisines is another way to enjoy a bunch of health benefits in one fell swoop. Besides being a great source of polyphenols, olive oil also provides your body with a way of kickstarting autophagy – and those are just two of its many benefits!
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Plant Paradox
     </em>
    </strong>
    <strong>
     , by Dr. Steven Gundry
    </strong>
   </p>
   <p>
    In these blinks, you’ve encountered some hints of which foods the author thinks you should eat to live a long and healthy life. To get a more complete idea of the diet he recommends, check out the blinks to his previous book,
    <em>
     The Plant Paradox
    </em>
    . Here, you’ll also learn more about his views on the dangers posed by certain plant-based foods that are widely believed to be healthy. You’ll also learn about the differences between our modern diets and those of our ancestors, who can provide us with guidance on what we should be eating now. You’ve already unraveled the longevity paradox; now it’s time to solve
    <em>
     The Plant Paradox
    </em>
    !
   </p>
  </div>
 </div>
</article>
